HELPDESK - Thiét bi CNTT #50432
16i may chdm céng khong déng bé du dif liéu
04/10/2025 02:34 PM - Nguyén Van Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

04/10/2025

100%
0.00 hour
1.00 hour

Description
may ch&dm céng khong dong b du dit liéu

History

#1 - 04/11/2025 09:23 AM - Nguyén Van Quyén

- Status changed from New to Finished

#2 - 05/08/2025 02:28 PM - Nguyén Van Quyén
- Status changed from Finished to Closed

01/12/2026

1/1
